Lucene search

K
cve[email protected]CVE-2017-3540
HistoryApr 24, 2017 - 7:59 p.m.

CVE-2017-3540

2017-04-2419:59:04
web.nvd.nist.gov
32
cve-2017-3540
oracle
webcenter sites
fusion middleware
vulnerability
dos
unauthorized access
http
cvss

7.5 High

CVSS2

Attack Vector

NETWORK

Attack Complexity

LOW

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:L/Au:N/C:P/I:P/A:P

8.6 High

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

LOW

Integrity Impact

LOW

Availability Impact

HIGH

CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:H

7.6 High

AI Score

Confidence

High

0.002 Low

EPSS

Percentile

53.0%

Vulnerability in the Oracle WebCenter Sites component of Oracle Fusion Middleware (subcomponent: Server). Supported versions that are affected are 11.1.1.8.0, 12.2.1.0.0, 12.2.1.1.0 and 12.2.1.2.0. Easily “exploitable” vulnerability allows unauthenticated attacker with network access via HTTP to compromise Oracle WebCenter Sites. Successful attacks of this vulnerability can result in unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of Oracle WebCenter Sites as well as unauthorized update, insert or delete access to some of Oracle WebCenter Sites accessible data and unauthorized read access to a subset of Oracle WebCenter Sites accessible data. CVSS 3.0 Base Score 8.6 (Confidentiality, Integrity and Availability impacts). CVSS Vector: (CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:H).

Affected configurations

Vulners
NVD
Node
oraclewebcenter_sitesRange11.1.1.8.0
OR
oraclewebcenter_sitesRange12.2.1.0.0
OR
oraclewebcenter_sitesRange12.2.1.1.0
OR
oraclewebcenter_sitesRange12.2.1.2.0
VendorProductVersionCPE
oraclewebcenter_sites*cpe:2.3:a:oracle:webcenter_sites:*:*:*:*:*:*:*:*
oraclewebcenter_sites*cpe:2.3:a:oracle:webcenter_sites:*:*:*:*:*:*:*:*
oraclewebcenter_sites*cpe:2.3:a:oracle:webcenter_sites:*:*:*:*:*:*:*:*
oraclewebcenter_sites*cpe:2.3:a:oracle:webcenter_sites:*:*:*:*:*:*:*:*

CNA Affected

[
  {
    "product": "WebCenter Sites",
    "vendor": "Oracle Corporation",
    "versions": [
      {
        "status": "affected",
        "version": "11.1.1.8.0"
      },
      {
        "status": "affected",
        "version": "12.2.1.0.0"
      },
      {
        "status": "affected",
        "version": "12.2.1.1.0"
      },
      {
        "status": "affected",
        "version": "12.2.1.2.0"
      }
    ]
  }
]

7.5 High

CVSS2

Attack Vector

NETWORK

Attack Complexity

LOW

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:L/Au:N/C:P/I:P/A:P

8.6 High

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

LOW

Integrity Impact

LOW

Availability Impact

HIGH

CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:H

7.6 High

AI Score

Confidence

High

0.002 Low

EPSS

Percentile

53.0%

Related for CVE-2017-3540